<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVariableValue5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVariableValue5 Interface

For a list of all members of this type, see IEdmVariableValue5 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetFirstAttributePosition | Starts an enumeration of the attributes mapped to this variable.
| GetNextAttribute | Gets the next attribute to which this variable is mapped in an enumeration.
| GetValue | Gets the value of this variable in the specified configuration.

Top

# See Also

####

IEdmVariableValue5 Interface
EPDM.Interop.epdm Namespace